h2.titleHeadings { font-weight: 100; font-size: 28px; color: #0C5E99; }
#dnn_contentPane h2.titleHeadings,
#dnn_MiddlePane h2.titleHeadings { text-align: left; }
#dnn_contentPane h2.titleHeadings,
#dnn_MiddlePane h2.titleHeadings,
#dnn_News h2.titleHeadings { text-transform: uppercase; font-size: 3.0em; }


.right-pane h2.titleHeadings,
#dnn_Right h2.titleHeadings { text-transform: uppercase; font-weight: 300; font-size: 20px; border-bottom: 1px solid #0c5e99; text-align: right; }

.contentPane .ContBody { margin-bottom: 40px; }
#dnn_ctr425_NewsArticles_ViewArchive_lblArchive { text-transform: uppercase; font-weight: 300; color: #666; margin-bottom: 5%; }
.ToggledContentCont { }
h2.ToggledContentContTitle { font-family: Helvetica, Arial, sans-serif; font-size: 24px; margin: 0; padding: 10px 15px; line-height: 1; background: #ececec; /* Old browsers */ background: -moz-linear-gradient(top, #d9d9d9 0%, #c2c2c2 100%); /* FF3.6+ */ background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #d9d9d9), color-stop(100%, #c2c2c2)); /* Chrome,Safari4+ */ background: -webkit-linear-gradient(top, #d9d9d9 0%, #c2c2c2 100%); /* Chrome10+,Safari5.1+ */ background: -o-linear-gradient(top, #d9d9d9 0%, #c2c2c2 100%); /* Opera11.10+ */ background: -ms-linear-gradient(top, #d9d9d9 0%, #c2c2c2 100%); /* IE10+ */ filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d9d9d9', endColorstr='#c2c2c2', GradientType=0 ); /* IE6-9 */
background: linear-gradient(top, #d9d9d9 0%, #c2c2c2 100%); /* W3C */ -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; -webkit-box-shadow: 0px 1px 0px 1px #a8a8a8; -moz-box-shadow: 0px 1px 0px 1px #a8a8a8; box-shadow: 0px 1px 0px 1px #a8a8a8; }
h2.ToggledContentContTitle a { text-decoration: none; display: block; }
h2.ToggledContentContTitle > a { background: url(images/minus-icn.png) no-repeat right; }
h2.ToggledContentContTitle > a.collapsed { background: url(images/plus-icn.png) no-repeat right; }
h2.ToggledContentContTitle .Head { font-family: Helvetica, Arial, sans-serif; font-size: 24px; margin: 0; padding: 0; line-height: 1; color: #4c4c4c; text-shadow: 1px 1px 0 #fff; }
.ToggledContentContBody { clear: both; padding: 10px; }
